Hollywood.apk (x32) gives me an error message with all my applets since the update to 9.1.

Please post anything related to the Hollywood APK Compiler here
Post Reply
obiwan73
Posts: 9
Joined: Sun Jun 14, 2020 9:49 am

Hollywood.apk (x32) gives me an error message with all my applets since the update to 9.1.

Post by obiwan73 »

I updated my Hollywood 9 => 9.1, unfortunately when I use Hollywood.apk with an applet that I compile with the 9.1.
I get the message that it does not work with the Hollywood 9.1 version.

PS: I don't want to install via google play. Is there any way to get past this message, I don't use any 9.1 tricks, I just did an update.

User avatar
airsoftsoftwair
Posts: 4980
Joined: Fri Feb 12, 2010 2:33 pm
Location: Germany
Contact:

Re: Hollywood.apk (x32) gives me an error message with all my applets since the update to 9.1.

Post by airsoftsoftwair »

Yes, this is because the Hollywood Player hasn't been updated until now. You can now download Hollywood Player 9.1 so this problem should be gone.

Post Reply